/*CommonCss*/
.TitleST span{color:#16387c}
h1{margin:0;padding:0;font-weight:normal;text-decoration:none}
a,a:hover,h1{text-decoration:none}
.TitleStatistic,.ItemSI,.SlideItems,.ImagesThumbnail img,.ItemTI,.Rpnl{float:right}
.ValueStatistic,.NextIco,.BackIco,.PauseIco,.CountSlider,.ActionColorPicker,.CategoryTools,.Lfloat,.IntraSerachBox .FilterRow{float:left}
.CustomBox,.TitleISI,.txtSearch,TitleStatistic,.SearchSuggestions,.SingleThumbnail .TitleST,.DetailsITI,.TitleCCB,.LeftTC .IntraHCB{text-align:right}
.HeaderSP,.CategoryLinks .ItemCL,.ValueStatistic,.SingleThumbnail .ContentCustomBox,.TopPanelIG .CategoryLinks,.creatcomment .lpnl,.RowcountPaging{text-align:center}
.LinkTCCB,.TitleISI,.TitleStatistic,#tiptip_content,.SearchSuggestions,.SearchSuggestions a,.ExtraImage,.TopPanelIG .CategoryLinks,.TitleST,.creatcomment .header,.TitleHCB{direction:rtl}
.VisualButton,.ImagesThumbnail img,.SerachBox,.IntraSerachBox,.Triangle,.TitleCCB,.TopPanelIG .CategoryLinks,.SlideItems,.ItemSI,.AllSearchBox,.ItemTI,.ItemTI img,.ItemCR img,.BigImage,.ReportWeeks,.FadeImages,.MoreEI,.ExtraImage img,.LeftSection,.DetailsITI .DetailsImage{position:relative}
.BulletTCCB,.TopPanelIG .HeaderSP,.InsideSI,.TitleISI,.DetailsITI,.NewImage,.QualityAndSizeImage,.ExtraImage,.Operation a,.OperationFFI,.FadeImages a,.LoadingBox,.BackLB,.ImageLB{position:absolute}
.OtherImages .netdetails,.netdetails,.TitleISI,.DetailsITI,.ExtraImage{background:url(http://img.tebyan.net/TS/Persian/ImageGallery/TransparentBack.png)}
.RightSection,.RightPanel{width:200px}
.LeftSection{width:760px}
.SingleThumbnail img,.CategoryRavayat img,.BigImage .Img,.ItemCR,.CategoryPage .ItemTI,.MainSection .ItemTI .SmallImage,.ImagesIVR img,.DetailsCR{border:1px solid #E4E4E4!important}
.BigImage .Img,.SingleThumbnail img,.ItemCR,.CategoryPage .ItemTI,.MainSection .ItemTI .SmallImage,.ImagesIVR img,.DetailsCR{padding:2px;background:#FFF}
.CategoryPage .ItemTI{padding:3px}
.ImagesThumbnail img:hover,.BigImage:hover .Img,.ThumbnailImage .ItemTI:hover img,.SingleThumbnail img:hover,.ItemCR:hover,.ImagesIVR img:hover,.DetailsCR{-webkit-box-shadow: #000 0 0 .25em;-moz-box-shadow: #000 0 0 .25em;box-shadow: #000 0 0 .25em}
.DetailsImage,.MoreEI,.IconCSlider,.CategoryLinks .ItemCL.ItemCL,.HeaderSP,.OperationFFI a,.UpRate,.DownRate,.TitleTZ,#SocialNetwork,.AllColor,.AddToGroup,.AddToMyPage,.TopPanel .BulletTCCB{background-image:url(http://img.tebyan.net/TS/Persian/ImageGallery/IconPackII.png);background-repeat:no-repeat;color:#000}
.RightTC{width:554px}
.LeftTC{width:200px}
.FixedPos{position:fixed}
.DetailsITI{top:3px;right:3px;left:3px;height:30px;line-height:2.5;padding:0 5px;display:none;z-index:10}
.DetailsITI,.DetailsITI a{color:#FFF}
.DetailsITI .DetailsImage{width:20px;height:20px;margin:2px 5px 0 0;cursor:pointer}
.OtherImages .DetailsImage{margin:2px 4px 0 0}
.OtherImages .DetailsITI{padding:0 3px;left:0;top:0;right:0;border-radius:0;-webkit-border-radius:0;-o-border-radius:0}
.AddToSocialNetwork{width:21px;height:18px;background-position:0 -3103px}
.AddToFavorite{background-position:0 -136px}
.AddToBasket{background-position:0 -188px}
.AddToSocialNetwork:hover,.SelectedSocialNetwork{background-position:0 -3131px}
.AddToFavorite:hover,.SelectedFavorite{background-position:0 -162px}
.AddToBasket:hover{background-position:0 -214px}
.SearchSuggestions{margin-bottom:25px}
.AddToGroup,.AddToMyPage{width:16px;height:16px;display:inline-block}
.AddToGroup{background-position:0 -3186px}
.AddToMyPage{background-position:0 -3160px}
.ViewImage .SearchSuggestions,.CategoryPage .SearchSuggestions{margin-bottom:0}
.BigImage:hover .OrginalSize,.ItemTI:hover .OrginalSize,.ItemTI .netdetails a:hover,.BigImage .netdetails a:hover,.ItemSI:hover .OrginalSize,.ItemSI .netdetails a:hover{color:#BFE36B}
.pnlNetwork .netdetails a:hover{color:#4E7711}
.RowcountPaging{margin:10px 0 5px}
.TitleRP{font-weight:600;color:#58B0E7}
.NoSlider .ItemSI{float:none;display:inline-block}
.NoSlider .InsideSI{text-align:center}
/*SendToFreind*/
.TitleSB{display:none}
.BetweenSB{width:100%;clear:both;display:inline-block;margin-bottom:5px}
.RightSB{width:200px}
.pnlNetwork .netdetails{width:112px;height:44px;padding:5px;background:#FFF}
.pnlNetwork .netdetails a{width:112px}
.OtherImages .netdetails{padding:6px 0 5px}
.OtherImages .netdetails a{width:108px}
/*SendToSocialNetwork*/
.netdetails{z-index:1000;display:none;position:absolute;top:30px;left:0;right:0;height:62px;padding:15px 20px 5px;border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px}
.netdetails a{width:115px;height:20px;display:block;clear:both}
.BigImage .netdetails a{width:65%}
.netdetails span{margin-left:5px;position:relative;top:3px}
/*Loading*/
.LoadingBox{top:0;right:0;bottom:0;left:0;display:none}
.BackLB{top:0;right:0;bottom:0;left:0;background:#CCC;opacity:0.2;filter:alpha(opacity=20)}
.ImageLB{top:0;right:0;bottom:0;left:0;background:url(http://img.tebyan.net/TS/Persian/ImageGallery/TinyLoading.gif) no-repeat center center;z-index:10}
/*VisualButton*/
.VisualButton{padding:3px 12px;background:#FBF9FA;border:1px solid #D4D4D4;color:#4D474B;margin-right:5px;line-height:2}
.VisualButton:hover{-webkit-box-shadow: #4D474B 0 0 .2em;-moz-box-shadow: #4D474B 0 0 .2em;box-shadow: #4D474B 0 0 .2em}
a.VisualButton{color:#0072BB}
#SocialNetwork{background-position:5px -2367px;padding-left:30px}
/*Transition*/
.DetailsITI a,.SearchIcon,span.Statistic h1,.ImagesThumbnail img,a.LinkTCCB,.ActionColorPicker,.BigImage .Img,.DetailsITI .DetailsImage,.ExtraImage img,.ItemMenu,.SingleThumbnail img,.ItemCR,.VisualButton,.ImagesIVR img,.RightPanelIG .HeaderSP,.CloseNotification,a.AndroidLink{-webkit-transition:all 400ms ease-in-out;-moz-transition:all 400ms ease-in-out;-o-transition:all 400ms ease-in-out}
.IntraSerachBox,.BigImage .Img,.ItemTI img,.ItemCR img,.ExtraImage img:hover,.ChromeSlider,.MvcMenu,.SingleThumbnail img,.ItemCR,.CategoryPage .ItemTI,.VisualButton,.ImagesIVR img,.DetailsCR{border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.DetailsITI{border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0}
/*.ImagesThumbnail img,.SerachBox,.IntraSerachBox,.ItemTI img,.DetailsITI,.ExtraImage img,.ChromeSlider,.SingleThumbnail img,.ItemCR,.CategoryPage .ItemTI,.VisualButton,.ImagesIVR img{*behavior:url(/Css/persian/PIE.htc);behavior:url(/Css/persian/PIE.htc)\0/;-pie-lazy-init:true}*/
/*IconPack*/
.HeaderCustomBox,.SearchIcon,.TitleStatistic,.ViewImage .RightTC .HeaderCustomBox:after{background-image:url(http://img.tebyan.net/TS/Persian/ImageGallery/IconPack.jpg);background-repeat:no-repeat}
.ImagesVR .HeaderCustomBox{background-position:2px -1114px}
.LastNews .HeaderCustomBox{background-position:2px -1080px}
.MostViewed .HeaderCustomBox{background-position:2px -915px}
.popularTitles .HeaderCustomBox{background-position:2px -948px}
/*ResponsiveBox*/
.ViewImage .RightTC .HeaderCustomBox,.ViewImage .RightTC .IntraHCB{background-image:none;position:relative}
.ViewImage .RightTC .HeaderCustomBox,.ViewImage .RightTC .IntraHCB{height:auto}
.ViewImage .RightTC .HeaderCustomBox:after{width:25px;height:25px;position:absolute;top:0;left:0;content:''}
.ViewImage .RightTC .IntraHCB:before{width:34px;height:3px;position:absolute;right:0;bottom:-3px;content:''}
.ViewImage .RightTC .HeaderCustomBox{padding-left:40px;line-height:2}
.ViewImage .RightTC .IntraHCB{padding-bottom:5px}
.CustomBox{width:100%;margin:0 auto;display:inline-block;clear:both}
.ContentCustomBox{margin:10px 0}
.HeaderCustomBox{height:25px;border-bottom:3px solid #B3B3B3;line-height:2.5;display:block}
.IntraHCB,.ViewImage .RightTC .IntraHCB:before{height:28px;background:url(http://img.tebyan.net/TS/Persian/ImageGallery/Dashed.jpg) no-repeat right bottom}
.TitleHCB{height:25px;padding-right:15px;margin-right:0px;display:inline-block}
.RightSection .TitleHCB,.TwoColumns .TitleHCB{background-position:right -16px}
.WallpapersBox .TitleHCB{background-position:right -43px}
.MobileBox .TitleHCB{background-position:right -143px}
.TabletBox .TitleHCB{background-position:right -71px}
.RevayatBox .TitleHCB{background-position:right -99px}
.TitleHCB,a.LinkTCCB{color:#707070}
a.LinkTCCB:hover,.SearchSuggestions a{color:#16387C}
.TitleHCB,.BulletTCCB{background-image:url(http://img.tebyan.net/TS/Persian/ImageGallery/BulletPack.jpg);background-repeat:no-repeat}
.TitleCCB{clear:both;margin:0 0 5px}
.BulletTCCB{width:9px;height:9px;display:inline-block;right:0;top:9px}
a.LinkTCCB{line-height:2;margin-right:15px;display:inline-block}
/*Triangle*/
.Triangle{width:0px;height:0px;display:inline-block;border-style:solid}
/*paging*/
.PP{width:100%;display:inline-block;clear:both}
.PP ul li{display:inline}
/*Comment*/
.creatcomment .header,.creatcomment .lpnl{height:20px}
.creatcomment .header{padding:3px 15px 3px 0;clear:both}
.creatcomment .content{padding-right:15px;clear:both}
.creatcomment .rpnl textarea{width:300px;height:80px}
.creatcomment .lpnl{margin:70px 20px 0;padding:3px 0}
/*AndroidNotification*/
.AndroidNotification{
    background:rgb(0,0,0);
    background: transparent\9;
    background:rgba(0,0,0,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000,endColorstr=#4c000000);
    zoom: 1;
}
.AndroidNotification:nth-child(n) {
    filter: none;
}
.AndroidNotification{height:89px;line-height:2;padding:5px 10px 0 10px;position:fixed;top:0;right:0;left:0;z-index:1000;display:none}
a.AndroidLink{color:#FFF;direction:rtl;text-align:right;float:right;background-image:url(http://img.tebyan.net/TS/Persian/ImageGallery/Android.png);background-repeat:no-repeat;background-position:right center;padding-right:25px;top:50%;margin-top:-18px;position:relative}
a.AndroidLink:hover{color:#58B0E7}
a.CloseNotification{float:left;position:relative;color:#FFF;font-size:11pt;top:50%;margin-top:-22px}
a.CloseNotification:hover{color:#FF0000}